﻿/*
Ulmer Muenster Template
creation Date: 2019-01-29
Author: Sebastian Osinski
http://www.sebbi.net
*/

#footer-wrapper,
#footer-wrapper *{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#footer-wrapper{
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
#footer-wrapper a:hover{
	text-decoration: underline;
}
#footer-wrapper p{
	font-size: 12px;
}
#footer-wrapper td{
	vertical-align: middle;
}
#footer-wrapper ul.nav li{
	list-style-type: none;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
}

@media (max-width: 900px){
	#footer-wrapper ul.nav li{
		display: block;
	}
	#footer-wrapper ul.nav li.divider{
		display: none;
	}
}